@charset "utf-8";
/* CSS Document */

body {
	background:url(../img/background.jpg) no-repeat top left;
	font-family:'Lato', sans-serif;
	height:100%;
}

#wrapper {
	background:#fff;
	max-width:980px;
	width:100%;
	margin:10% auto 0 auto;
	padding:2%;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.5);
-moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.5);
box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.5);
}

#wrapper h1 {
	text-align:center;
	margin:50px 0;
}

#wrapper img {
	max-width:450px;
	margin:0 auto;
}

#wrapper {
	text-align:center;
}

#wrapper a {
	color:#14b3b6;
}

@media (max-width: 1200px) {
	#wrapper {
		max-width:94%;
		margin-top:20%;
	}
}